{
  "name": "server",
  "version": "1.0.50",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "bun run --watch src/index.ts",
    "build": "bun bun.build.ts",
    "start": "bun ./dist/index.js",
    "db:generate": "drizzle-kit generate",
    "db:migrate": "drizzle-kit migrate",
    "db:studio": "drizzle-kit studio"
  },
  "dependencies": {
    "@elysiajs/cors": "^1.3.3",
    "better-auth": "^1.3.7",
    "date-fns": "^4.1.0",
    "drizzle-orm": "^0.44.5",
    "drizzle-zod": "^0.8.3",
    "elysia": "latest",
    "got": "^14.4.8",
    "jose": "^6.1.0",
    "pg": "^8.16.3",
    "socket.io": "^4.8.1",
    "uuid": "^11.1.0",
    "zod": "^4.1.11"
  },
  "devDependencies": {
    "@types/pg": "^8.15.5",
    "@types/uuid": "^10.0.0",
    "bun-types": "latest",
    "drizzle-kit": "^0.31.4"
  },
  "module": "src/index.js"
}
